/* #account-management												{ background: linear-gradient(to right, #F5F9FD, #F1F7FE); } */
#account-management.dashboard									{ max-width: none; }
#account-management .my-account .dashboard_info					{ display: flex; flex-wrap: wrap; }
#account-management .container 									{ background-color: #FFF; border: 1px solid #d1d0ff; box-shadow: 0px 0px 2px #d1d0ff; width: 100%; }


#account-management.login button								{ display: inline-block; }

/* Button Styles */

#account-management .button, 
#account-management button										{ width:fit-content; display: flex; align-items: center; padding: 0.35em 0.75em; font-size: 0.835em; background-color: #284A87 ; border-radius: 5px; color: #FFF; text-transform: none; }
#account-management .button.orange, 
#account-management button.orange								{ background-color: #ea580c; color: #FFF; }

#account-management .button.grey, 
#account-management button.grey									{ background-color: #9ca3af; color: #FFF; }

#account-management .button.blue_border, 
#account-management button.blue_border							{ background-color: transparent; border: 1px solid #d2e6fe; color: #000; }

#account-management .button.grey_border, 
#account-management button.grey_border							{ background-color: transparent; border: 1px solid #e0e0e0; color: #000; }

#account-management .button.large, 
#account-management button.large								{ font-size: 1em; padding: 0.65em 1.75em; }	

#account-management .button.medium, 
#account-management button.medium								{ font-size: 1em; padding: 0.35em 1.25em; }	

#account-management .button.smedium, 
#account-management button.smedium								{ font-size: 0.875em; padding: 0.5em 1.5em; }	

#account-management .button.pending								{ pointer-events: none; }

#account-management .button.square								{ border-radius: 0; }



/* Status Buttons */

#account-management .pending.button.orange						{ background-color: #9ca3af; color: #FFF; }



/* Container Styles */

#account-management .container 							{ border: 1px solid #e0e0e0; box-shadow: 0 1px 3px rgba(0,0,0,0.1); }
#account-management .container.info_top 				{ margin-bottom: 2em; padding: 2em; }
#account-management .container.info_left 				{ width: calc(50% - 1em); margin-right: 2em; }
#account-management .container.info_right				{ width: calc(50% - 1em); margin-left: 0em; }

#account-management .container .card					{ padding: 1em; margin-bottom: 1em; display: flex; width: 100%; flex-wrap: wrap; }
#account-management .container .card.nowrap				{ flex-wrap: nowrap; }
#account-management .container .card:last-of-type		{ margin-bottom: 0em; }
#account-management .container .card.no_margin			{ margin: 0em; }

#account-management .lightorange_background				{ background-color: #fff7ed; }
#account-management .blue_background					{ background-color: #eff6ff; }
#account-management .grey_background					{ background-color: #f8f8f8; }
#account-management .green_background					{ background-color: #f0fdf4; }


#account-management .blue_border						{ border: 1px solid #d2e6fe; }	
#account-management .green_border						{ border: 1px solid #cff9dd; }	
#account-management .orange_border						{ border: 1px solid #fee4c5; }	
#account-management .leftblue_border					{ border-left: 5px solid #3b82f6; }
#account-management .grey_border						{ border: 1px solid #9ca3af; }

#account-management .bright_orange_border				{ border: 1px solid #ea580c; background-color: transparent; color: #242424; }	


#account-management .container.medium					{ max-width: 860px; }
#account-management .container.small					{ max-width: 600px; }

#account-management .container.dashboard 				{ padding: 1.5em; }

#account-management .container .container-header		{ padding: 1em 1.5em; border-bottom: 1px solid lightgrey; display: flex; flex-wrap: wrap; align-items: start; }
#account-management .container .container-header.center	{ align-items: center; }
#account-management .container .container-content		{ padding: 1em 1.5em; display: flex; width: 100%; flex-wrap: wrap; }
#account-management .container .container-footer		{ padding: 1em; border-top: 1px solid lightgrey; display: flex; align-items: end; flex-wrap: wrap; }

#account-management .container .small-icon				{ margin-right: 1em; font-size: 0.875em; }
#account-management .container .small-icon.green		{ color: #16a34a; }
#account-management .container .small-icon.blue			{ color: #284a87; }
#account-management .container .small-icon.tiny			{ font-size: 0.75em; }

#account-management .container .container-content .col-left		{ width: calc(55% - 1em); margin-right: 1em; }
#account-management .container .container-content .col-right	{ width: calc(45% - 1em); margin-left: 1em; }

#account-management .container .content-row						{ display: flex; align-items: center; width: 100%; }
#account-management .container .content-row.center				{ justify-content: center; }
#account-management .container .content-row.m-1					{ margin: 1em; }
#account-management .container .content-row.my-1				{ margin: 1em 0; }
#account-management .container .content-row.mx-1				{ margin: 0 1em; }
#account-management .container .content-row.mt-1				{ margin: 1em 0 0; }
#account-management .container .content-row.mb-1				{ margin: 0 0 1em; }
#account-management .container .content-row.m-2					{ margin: 1.5em; }
#account-management .container .content-row.my-2				{ margin: 1.5em 0; }
#account-management .container .content-row.mx-2				{ margin: 0 1.5em; }
#account-management .container .content-row.mt-2				{ margin: 1.5em 0 0; }
#account-management .container .content-row.mb-2				{ margin: 0 0 1.5em; }
#account-management .container .content-column					{ display: flex; flex-direction: column; }

#account-management .container .container-header .label			{ font-size: 1.188em; font-weight: 600; color: #284A87; width: 100%; line-height: 1em; }
#account-management .container .container-header .label.large	{ font-size: 1.25em; }
#account-management .container .container-header .introduction	{ font-size: 0.813em; margin-top: 0.35em; color: grey; }
#account-management .container .container-header .introduction.black { color: #333333; }
#account-management .container .container-header .text 			{ flex: 1; display: flex; flex-direction: column; justify-content: center; margin-right: 0.5em; }
#account-management .container .container-header .text.bottom	{ justify-content: end; }

/* Contact Us Styles */ 

#account-management .container .container-content .contact-items 							{ display: flex; flex-direction: column; margin: 0.5em 0 0; }
#account-management .container .container-content .contact-items .contact-item 				{ display: flex; padding: 0.5em 0 0; margin: 0 0 0.25em; }
#account-management .container .container-content .contact-items .contact-item:last-of-type	{ margin: 0; }
#account-management .container .container-content .contact-items .contact-item .icon 		{ min-width: 25px; padding: 0 0.5em 0 0; margin-right: 0.25em; font-size: 1em; }
#account-management .container .container-content .contact-items .contact-item .value 		{ width: calc( 100% - 25px); word-wrap: break-word;  }

#account-management .container .container-content .initials									{ margin-right: 0.75em; background-color: #284a87; border-radius: 50%; padding: 0.75em; width: 48px; height: 48px; color: #FFF; display: flex; justify-content: center; align-items: center; font-size: 1.125em; }
#account-management .container .container-content .text-bold								{ font-weight: 600; }

#account-management .container .container-content .text-s3									{ font-size: 0.813em; }
#account-management .container .container-content .text-s2									{ font-size: 0.875em; }
#account-management .container .container-content .text-s1									{ font-size: 0.938em; }
#account-management .container .container-content .text-l3									{ font-size: 0.813em; }
#account-management .container .container-content .text-l2									{ font-size: 1.25em; }
#account-management .container .container-content .text-l1									{ font-size: 1.5em; }
#account-management .container .container-content .text										{ font-size: 1em; }

#account-management .container .w-100														{ width: 100%; }
#account-management .container .container-content .text-center								{ text-align: center; justify-content: center; }

#account-management .container .container-content .text-grey								{ color: grey; }

#account-management .container .container-content .address									{ margin-bottom: 0.75em; }
#account-management .container .container-content .address:last-of-type						{ margin-bottom: 0; }
#account-management .container .container-content .address .value							{ margin-top: 0.75em; }

#account-management .container .form_container .form_completemessage p						{ margin: 0; padding: 0.5em 0; }

/* Request a callback style / Form Styles */
#account-management .container .form_container												{ width: 100%; }
#account-management .container .form_container input,
#account-management .container .form_container select										{ border-radius: 8px; width: 100%; padding: 0.5em 0.75em; }
#account-management .container .form_container .field-block									{ padding: 0 0 0.5em; }
#account-management .container .form_container .field-block .field-label					{ padding: 0 0 0.5em; }
#account-management .container .form_container .left										{ padding: 0 1em 0 0; }
#account-management .container .form_container .right										{ padding: 0 0 0 1em; }
#account-management .container .form_container .form-buttons								{ display: flex; }
#account-management .container .form_container .form-buttons	button						{ margin: 0; }
#account-management .container .form_container .form-buttons	button + button				{ margin: 0 0 0 1em; }

#account-management .container .form_container.form_19 .form-buttons						{ margin: 2em 0 0; }
#account-management .container .form_container.form_19 .enquiryFormSubmit 					{ background-color: #ea580c; }


#account-management .container .form_container .form-buttons button.enquiryFormSubmit 		{ background-color: #ea580c; }




/* Letters Styles */

#account-management .container .message_block												{ display: flex; flex-direction: column; align-items: start; margin-bottom: 1em; }
#account-management .container .message_block.dw1											{ width: calc(25% - 0.75em); margin-right: 1em; }
#account-management .container .message_block.dw2											{ width: calc(50% - 0.5em); }
#account-management .container .message_block.dw3											{ width: calc(75% - 0.5em); }
#account-management .container .message_block.dw4											{ width: 100%; margin-right: 0; }

#account-management .container .message_blocks .message_block:nth-of-type(4n)				{ margin-right: 0; }

#account-management .container .letter														{ height: 375px; cursor: pointer; position: relative; display: flex; border: 1px solid #284a87; padding: 1em; flex-direction: column; text-align: center; justify-content: space-between; align-items: center; }
#account-management .container .letter:last-of-type											{ margin-right: 0; }
#account-management .container .letter.blue_border											{ border-color: #284a87; }
#account-management .container .letter.orange_border										{ border-color: #ea580c; }


#account-management .container .action_content h3											{ display: flex; text-transform: none; margin: 1.25em 0 1.25em; color: #ea580c; font-weight: 700; font-size: 1.125em; }
#account-management .container .action_content .icon										{ width: 60px; font-size: 1.5em; color: #ea580c; margin: 0; }
#account-management .container .action_content .content										{ width: calc(100% - 60px); padding: 0; margin-left: 60px; }
#account-management .container .action_content .content_heading								{ width: 100%; display: flex; align-items: center; }
#account-management .container .action_content .content_heading	h3							{ width: calc(100% - 60px); }
#account-management .container .action_content .content_heading	.icon						{ width: 60px; padding: 0; }
#account-management .container .action_content .content	a									{ margin: 1.5em 0em; }




#account-management .container .text-short													{ line-height: 1.25em; margin: 0 0 1em; }
#account-management .container .text-vbold													{ font-weight: 700; }
#account-management .container .text-greyed													{ opacity: 0.8; }
#account-management .container .text-margint-none											{ margin-top: 0; }
#account-management .container .text-marginb-none											{ margin-bottom: 0.25em; }

#account-management .container a.review_decision											{ padding: 0.35em 1.25em; font-size: 0.875em; background-color: #16a34a; }
#account-management .container hr															{ margin: 3em 0 3em; background-color: #dbdbdb; }


#account-management .container .letter .letter_overlay										{ position: absolute; width: 100%; height: 100%; left: 0; top: 0; display: flex; align-items: center; justify-content: center; }
#account-management .container .letter .letter_overlay .overlay_content						{ font-size: 2em; width: 100px; height: 100px; display: flex; flex-direction: column; justify-content: center; align-items: center; border-radius: 50%; background-color: #6880ab; color: #FFF; }
#account-management .container .letter.orange_border .letter_overlay .overlay_content		{ background-color: #ea580c; color: #FFF; }
#account-management .container .letter .letter_overlay .overlay_icon						{ display: flex; }
#account-management .container .letter .letter_overlay .overlay_message						{ font-size: 0.5em; }

#account-management .message_title															{ padding: 1em 1.5em; background-color: #284A87; width: 100%; margin: 0 0 1em; display: flex; justify-content: space-between; align-items: center; }
#account-management .message_title h1														{ color: #FFF; line-height: 1; margin: 0; font-weight: 600; font-size: 1.125em; text-align: left; }
#account-management #forms_centre .message_title h1											{ color: #FFF; line-height: 1; margin: 0; font-weight: 600; font-size: 1.125em; text-align: left; }
#account-management .message_title .button													{ padding: 0.125em 1.25em; }

#account-management .container.message_container .text										{ font-weight: 600; line-height: 1.5; }


/* Messages Section */

#account-management #message_module h1														{ margin: 0 0 1em 0.5em; }
#account-management #message_module h1 .icon												{ margin-right: 0.5em; }
#account-management #message_module .messages												{ display: flex; flex-direction: column; margin-left: 4px; padding: 0.5em; }
#account-management #message_module .messages .message 										{ display: flex; flex-wrap: wrap; position: relative; padding: 1.25em; background-color: #FFF; margin: 0 0 1em; box-shadow: 0px 0px 7px -1px rgba(0, 0, 0,0.3); cursor: pointer; }
#account-management #message_module .messages .message .border_left_block					{ position: absolute; top: 0; left: -4px; width: 4px; background-color: #d1d5dc; height: 100%; }
#account-management #message_module .messages .message.blue .border_left_block				{ background-color: #155dfc; }
#account-management #message_module .messages .message.blue									{ background-color: #eff6ff; }
#account-management #message_module .messages .message .small-text							{ color: #99a1af; font-size: 0.75em; margin-bottom: 0.25em; }
#account-management #message_module .messages .message .icon_block							{ width: 50px; margin-right: 20px; display: flex; flex-direction: column; align-items: center; justify-content: center; }
#account-management #message_module .messages .message .icon_block .icon					{ font-size: 1.25em; width: 50px; height: 50px; border-radius: 50%; background-color: #155dfc; color: #FFF; display: flex; justify-content: center; align-items: center; }
#account-management #message_module .messages .message .icon_block .icon.grey				{ background-color: #99a1af; }
#account-management #message_module .messages .message .from_block							{ width: calc(25% - 70px); display: flex; flex-direction: column; justify-content: center; }
#account-management #message_module .messages .message .date_block							{ width: 15%; display: flex; flex-direction: column; justify-content: center; }
#account-management #message_module .messages .message .subject_block						{ width: 40%; display: flex; flex-direction: column; justify-content: center; }
#account-management #message_module .messages .message .buttons_block						{ width: 20%; display: flex; align-items: center; justify-content: end; }
#account-management #message_module .messages .message .buttons_block .button.grey			{ background-color: #99a1af; }
#account-management #message_module .messages .message .buttons_block .button.blue			{ background-color: #155dfc; }
#account-management #message_module .messages .message .buttons_block .button.small			{ font-size: 0.75em; padding: 0.15em 0.75em; }
#account-management #message_module .messages .message .buttons_block .button.large			{ font-size: 0.925em; padding: 0.35em 1.25em; font-weight: 600; border-radius: 8px; }
#account-management #message_module .messages .message .text-bold							{ font-weight: 600; }
#account-management #message_module .messages .message .loading_box							{ display: flex; justify-content: center; align-items: center; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0,0.125); }

/* Welcome Card Styles */

#account-management .container .welcome_introduction			{ margin-top: 1em; }
#account-management .container .welcome_introduction p			{ margin: 0em; color: #284A87; }


#account-management .container .heading 						{ margin: 0 0 1.25em; display: flex; align-items: start; flex-wrap: wrap; }
#account-management .container .heading .text 					{ flex: 1; }
#account-management .container .heading .label					{ font-size: 1.125em; font-weight: 600; margin: 0em; color: #284A87; text-transform: none; width: 100%; display: block; line-height: 1em; }
#account-management .container .heading .introduction			{ font-size: 0.825em; width: 100%; display: block; color: #284A87; margin-top: 0.25em; }
#account-management .container .icon							{ font-size: 1.125em; display: flex; align-items: center; justify-content: center; padding: 0.5em; margin-right: 0.75em; min-width: 36px;  }
#account-management .container .icon.orange						{ background-color:#ffedd5; color: #ea580c; }
#account-management .container .icon.green						{ background-color:#dcfce7; color: green; }
#account-management .container .icon.blue						{ background-color:#eff6ff; color: #3b82f6; }
#account-management .container .icon.white						{ background-color:#284A87; color: #FFF; }

#account-management .container button .icon,
#account-management .container .button .icon					{ padding: 0; min-width: 0; margin-right: 0.5em; }

#account-management .container .card .text						{ display: flex; flex-wrap: wrap; width: 100%; align-content: center; } 
#account-management .container .card .text.center				{ justify-content: center; } 
#account-management .container .card .text .label				{ font-size: 0.938em; font-weight: 600; width: 100%; display: flex; align-items: center; } 
#account-management .container .card .text .introduction		{ font-size: 0.835em; width: 100%; margin: 0.75em 0; text-align: left; } 
#account-management .container .card .text .message				{ font-size: 0.835em; width: 100%; margin: 0.75em 0 0; } 
#account-management .container .card .text.green				{ color: green; } 
#account-management .container .card .text ul					{ width: 100%; list-style-type: none; margin: 0; padding: 0; }
#account-management .container .card .text ul li				{ width: 100%; font-size: 1em; }
#account-management .container .card .text ul li a				{ width: 100%; text-align: left; }
#account-management .container .card .icon						{ font-size: 1em; background: none; align-items: start; margin-right: 0.25em; min-width: 30px; padding: 0.5em 0.5em 0.5em 0; }

#account-management .container .card.download					{ min-height: 100px; }
#account-management .container .card.download	.label			{ margin-bottom: 0.5em; }
#account-management .container .card .image						{ width: 100px; margin-right: 1em; display: flex; align-items: center; }
#account-management .container .card .text .type				{ display: flex; align-items: center; font-size: 0.875em; color: grey; margin-right: 1em; }
#account-management .container .card .text .file				{ display: flex; align-items: center; font-size: 0.875em; color: grey; margin-left: 1em; }
#account-management .container .card .text .bullet				{ font-size: 1.5em; line-height: 1em; color: lightgrey; }


/* Newsletter Styles */

#account-management 											{ margin: 0 auto; }
#account-management a.document									{ margin: 0% 0% 4% 4%; width: 22%; font-weight: 600; text-decoration: none !important; display: inline-block; vertical-align: top; color: #242424; }
#account-management a.document img								{ min-height:375px; -moz-box-shadow: 1px 2px 4px rgba(0, 0, 0,0.5); -webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, .5); box-shadow: 1px 2px 4px rgba(0, 0, 0, .5); }
#account-management a.document p								{ margin: 0.875rem 0% 1.5rem 0%; line-height: 1.375rem; }
#account-management a.document:nth-of-type(4n+1)				{ margin: 0% 0% 4% 0%; }
#account-management a.document:nth-of-type(4n+2)				{ margin: 0% 0% 4% 4%; }
#account-management a.document:nth-of-type(4n+3)				{ margin: 0% 0% 4% 4%; }
#account-management a.document:nth-of-type(4n+4)				{ margin: 0% 0% 4% 4%; }

/* Form Review Styles */

#account-management .form_review .form_buttons					{ display: flex; justify-content: space-between; flex-wrap: wrap; margin: 1em 0 0; }
#account-management .form_review .form_buttons a.button			{ width: 48%; padding: 0.5em 1em; font-size: 1em; justify-content: center; margin: 0; }
#account-management .form_review .form_buttons a.button.red		{ background-color: #dc2626; color: #FFF; }
#account-management .form_review .form_buttons a.button.green	{ background-color: #16a34a; color: #FFF; }

/* My Details Styles */

#account-management .section-menu + .account-panel				{ margin: 0; width: 68.4%; }
#account-management.details										{ margin-left: 0; }	
#account-management.details	 .section-menu ul					{ padding: 1.5em; }	

#account-management .section-menu li							{ opacity: 1; font-weight: 500; }
#account-management .section-menu li.active						{ font-weight: 700; }
#account-management .account-panel.small, 
#account-management .section-menu + .account-panel				{ background-color: #FFF; }
#account-management .panel-section button						{ display: inline-block; }

/* Registration Styles */

#account-management a.button.switch_to_signup						{ display: inline-block; }
#account-management a.button.switch_to_login						{ display: inline-block; }
#account-management button.register									{ display: inline-block; }

/* Contact Us Styles */

#account-management.contact-us .send_enquiry.open				{ margin-left: 0; }

#account-management.contact-us .contact-us-buttons				{ display: flex; gap: 1em; flex-wrap: wrap; }
#account-management.contact-us .contact-us-buttons .button + .button { margin-left: 0; }

#account-management.contact-us .intro p							{ font-size: 1em; margin: 0 0 1em; }
#account-management.contact-us textarea							{ height: 130px; }

#account-management .container .welcome_box.heading .label			{ font-size: 1.5em; font-weight: 700; }
#account-management .container .welcome_box.heading .introduction	{ font-size: 0.938em; }



/* Custom Form Centre Styling */
section.main .form_container.form_26 .formBuilder.multistep .step-section 							{ max-width: none; background-color: #FFF;  padding: 1.5em; }

section.main .form_container.form_26 .formBuilder.multistep .step-container							{ background-color: #FFF; border: 1px solid #e0e0e0 }

#account-management #forms_centre .form_container.form_26 .step-header													{ padding: 0; background-color: #FFF; line-height: 0; }
#account-management #forms_centre .form_container.form_26 .step-header.step1 .step-label								{ display: none; }
#account-management #forms_centre .form_container.form_26 .step-header .step-label										{ padding-left: 24px; font-size: 1.125em; margin-top: 1em; line-height: 1.5em; }
#account-management #forms_centre .form_container.form_26 .step-header .steps											{ display: none; }
#account-management #forms_centre .form_container.form_26 .step-header .form-buttons									{ display: none; }


#account-management #forms_centre .form_container.form_26 form															{ padding: 0; }
#account-management #forms_centre .form_container.form_26 .field-block													{ padding: 0; }
#account-management #forms_centre .form_container.form_26 span.field-label												{ font-size: 15px;  line-height: 1.25em; margin: 0 0 1.5em; width: 100%; }
#account-management #forms_centre .form_container.form_26 .field-block .field-option									{ cursor: pointer; }
#account-management #forms_centre .form_container.form_26 .field-block .field-option .option_text						{ -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none;  user-select: none; }
#account-management #forms_centre .form_container.form_26 .field-block .field-option .number							{ -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none;  user-select: none; }

#account-management #forms_centre .form_container.form_26 .field-block.list_options1 span.field-label					{ margin: 0 0 2.5em; }
#account-management #forms_centre .form_container.form_26 .field-block.list_options1 .field-options						{ max-width: 1000px; }
#account-management #forms_centre .form_container.form_26 .field-block.list_options1 .field-option						{ position: relative; margin: 0 0 1em; }
#account-management #forms_centre .form_container.form_26 .field-block.list_options1 .field-option input				{ width: 32px !important; height: 44px; font-size: 3em; position: absolute; left: 10px; accent-color: #ea580c; }
#account-management #forms_centre .form_container.form_26 .field-block.list_options1 .field-option .option_label		{ padding: 12px; background-color: #284A87; color: #FFF; width: 100%; display: flex; align-items: center; border-radius: 25px; padding-left: 60px; font-size: 1.125em; }
#account-management #forms_centre .form_container.form_26 .field-block.list_options1 .field-option .option_description	{ width: 100%; display: block; padding: 25px 50px 10px 50px; font-size: 15px; }

#account-management #forms_centre .form_container.form_26 .field-block.list_options2 .field-options						{ display: flex; justify-content: space-between; max-width: 800px; }
#account-management #forms_centre .form_container.form_26 .field-block.list_options2 .field-option						{ width: 48%; border: 1px solid #000; display: flex; flex-direction: column; align-items: center; padding: 1em; margin: 0; border-radius: 6px; }
#account-management #forms_centre .form_container.form_26 .field-block.list_options2 .field-option.option_selected		{ border-color: #16a34a; }
#account-management #forms_centre .form_container.form_26 .field-block.list_options2 .field-option input				{ position: absolute; z-index: -1; }
#account-management #forms_centre .form_container.form_26 .field-block.list_options2 .field-option .option_icon			{ font-size: 2em; text-align: center; }
#account-management #forms_centre .form_container.form_26 .field-block.list_options2 .field-option .option_text			{ width: 100%; display: block; padding: 10px; max-width: 310px; font-size: 15px; text-align: center; }
#account-management #forms_centre .form_container.form_26 .field-block.list_options2 .field-option .option_text	.bold	{ font-weight: 600; }
#account-management #forms_centre .form_container.form_26 .field-block.list_options2 .field-option.option_selected .option_text .bold { color: #16a34a; }
#account-management #forms_centre .form_container.form_26 .field-block.list_options2 .field-option.option_selected .option_icon  { color: #16a34a; }


#account-management #forms_centre .form_container.form_26 .field-block.list_options3									{ max-width: 800px; }
#account-management #forms_centre .form_container.form_26 .field-block.list_options3 span.field-label					{ margin: 0 0 0.5em; font-weight: 700; line-height: 1.5em; }
#account-management #forms_centre .form_container.form_26 .field-block.list_options3									{ margin: 0 0 3em; }
#account-management #forms_centre .form_container.form_26 .field-block.list_options3.first								{ margin: 2em 0 3em; }
#account-management #forms_centre .form_container.form_26 .field-block.list_options3 .field-options						{ display: flex; justify-content: space-between; max-width: 800px; margin: 0 0 2em; padding: 6px 3%; background-color: #e9edf3; border-radius: 40px; }
#account-management #forms_centre .form_container.form_26 .field-block.list_options3 .field-options	.field-option		{ position: relative; height: 30px; margin: 0; padding: 0em; display: flex; justify-content: center; }
#account-management #forms_centre .form_container.form_26 .field-block.list_options3 .field-options	.field-option.option_selected .number	{ background-color: #ea580c; color: #FFF; }
#account-management #forms_centre .form_container.form_26 .field-block.list_options3 .field-options	.field-option input	{ position: absolute; z-index: -1; }
#account-management #forms_centre .form_container.form_26 .field-block.list_options3 .field-options	.field-option .number	{ width: 30px; border-radius: 50%; background-color: #FFF; color: #000; height: 100%; font-size: 1em; display: flex; justify-content: center; align-items: center; }
#account-management #forms_centre .form_container.form_26 .field-block.list_options3 .field-options	.field-option .option_text	{ position: absolute; top: 40px; font-size: 0.875em; text-align: center; color: #000; width: 100%; padding: 0 5px; }

#account-management #forms_centre .form_container.form_26 .field-block.list_options4 span.field-label					{ margin: 0 0 0.5em; }
#account-management #forms_centre .form_container.form_26 .field-block.list_options4									{ margin: 0 0 2em; }
#account-management #forms_centre .form_container.form_26 .field-block.list_options4 .field-options						{ display: flex; flex-direction: column; max-width: 800px; margin: 0 0 2em; padding: 6px 3%; background-color: #e9edf3; border-radius: 20px; }
#account-management #forms_centre .form_container.form_26 .field-block.list_options4 .field-options	.field-option		{ position: relative; width: 100%; height: 30px; margin: 0 0 0.5em; padding: 0em; display: flex; }
#account-management #forms_centre .form_container.form_26 .field-block.list_options4 .field-options	.field-option.option_selected .number	{ background-color: #ea580c; color: #FFF; }
#account-management #forms_centre .form_container.form_26 .field-block.list_options4 .field-options	.field-option input	{ position: absolute; z-index: -1; }
#account-management #forms_centre .form_container.form_26 .field-block.list_options4 .field-options	.field-option .number	{ width: 30px; border-radius: 50%; background-color: #FFF; color: #000; height: 100%; font-size: 1em; display: flex; justify-content: center; align-items: center; }
#account-management #forms_centre .form_container.form_26 .field-block.list_options4 .field-options	.field-option .option_text	{ position: absolute; left: 55px; font-size: 0.875em; display: flex; align-items: center; color: #000; width: calc(100% - 55px); height: 100%; }


#account-management #forms_centre .form_container.form_26 .step-section.step2											{ padding-top: 0.5em; }

section.main .form_container.form_26  .formBuilder .form-buttons									{ text-align: right; margin: 1em 0 0; }
#account-management #forms_centre .form_container.form_26 .button, 
#account-management #forms_centre .form_container.form_26 button														{ font-size: 1em; padding: 0.25em 2em; text-transform: none; background-color: #284A87; }

#account-management #forms_centre .form_container.form_26 button.enquiryFormSubmit										{ margin-left: 1em; background-color: #ea580c; }

#account-management #forms_centre .back_button.button																	{ width: auto; margin-left: 0.5em; background-color: #ea580c; text-transform: none; font-weight: 500;  }


#account-management p.error																								{ padding: 1rem !important; margin: 0 !important; font-size: 1rem !important; }


@media only screen and (min-width: 0px) and (max-width: 1200px) {

	#account-management .container.info_left 				{ width: 100%; margin-right: 0em; margin-bottom: 2em; }
	#account-management .container.info_right				{ width: 100%; margin-left: 0em; }

	#account-management .container .message_action_primary .action_content 	{ margin-left: 0; margin-top: 2em; }
	#account-management .container .message_block.tw1						{ width: calc(25% - 0.75em); }
	#account-management .container .message_block.tw2						{ width: calc(50% - 0.5em); }
	#account-management .container .message_block.tw3						{ width: calc(75% - 0.5em); }
	#account-management .container .message_block.tw4						{ width: 100%; margin-right: 0; }

	#account-management .container .letter									{ height: 300px; }
	#account-management .container .letter img								{ max-height: 225px !important; }
	#account-management .container .message_blocks .message_block:nth-of-type(2n){ margin-right: 0; }


}

@media only screen and (min-width: 0px) and (max-width: 1100px) {

	#account-management #message_module .messages .message .from_block					{ width: calc(40% - 70px); justify-content: flex-start; }
	#account-management #message_module .messages .message .date_block					{ width: 18%; justify-content: flex-start; }
	#account-management #message_module .messages .message .subject_block				{ width: 42%; justify-content: flex-start; padding: 0 0.5em; }
	#account-management #message_module .messages .message .buttons_block				{ width: 100%; padding: 0.5em 0 0; justify-content: space-between; align-items: end; }

	/* Custom Form Tablet Styles */
	#account-management #forms_centre .form_container.form_26 .field-block.list_options3					{ margin: 0 0 4em; }
	#account-management #forms_centre .form_container.form_26 .field-block.list_options3.first				{ margin: 2em 0 4em; }

}

@media only screen and (min-width: 0px) and (max-width: 800px) {

	#account-management a.document									{ margin: 0% 0% 5% 5%; width: 47.5%; }
	#account-management a.document:nth-of-type(2n+1)				{ margin: 0% 0% 5% 0%; }
	#account-management a.document:nth-of-type(2n+2)				{ margin: 0% 0% 5% 5%; }

	/* Request a callback style / Form Styles */
	#account-management .container .form_container.form_19 .form-buttons.mobile-element			{ display: flex !important; }

	/* Contact Us Styles */
	#account-management.contact-us .container-footer.contact-us textarea 	{ width: 100%; height: 150px; }

	section.main div.content p												{ font-size: 1em; }

}





@media only screen and (min-width: 0px) and (max-width: 600px) {

	#account-management .account-panel										{ padding: 25px 25px 50px 25px; }

	#account-management .container.info_left								{ margin-right: 0; width: 100%; margin-bottom: 1em; }
	#account-management .container.info_right								{ margin-left: 0; width: 100%; }

	#account-management .container.info_top									{ margin-bottom: 1em; }

	#account-management .container .container-content						{ flex-wrap: wrap; }
	#account-management .container .container-content .col-left				{ width: 100%; margin-right: 0em; }
	#account-management .container .container-content .col-right			{ width: 100%; margin-left: 0em; margin-top: 2em; }

	#account-management .form_review .form_buttons a.button					{ width: 100%; margin-bottom: 1em; }
	#account-management .form_review .form_buttons a.button:last-of-type	{ margin-bottom: 0; }

	/* My Details Styles */

	#account-management .section-menu + .account-panel						{ width: 100%; }

	/* Contact Us Styles */
	#account-management.contact-us .container-footer.contact-us textarea 	{ height: 200px; }


	#account-management .container .message_block.mw1						{ width: calc(25% - 0.75em); }
	#account-management .container .message_block.mw2						{ width: calc(50% - 0.5em); }
	#account-management .container .message_block.mw3						{ width: calc(75% - 0.5em); }
	#account-management .container .message_block.mw4						{ width: 100%; margin-right: 0; }

	#account-management .message_title										{ margin:0 0 1em; }

	/* Messages mobiles Styles */

	#account-management #message_module .messages .message .from_block					{ width: 100%; margin-bottom: 0.5em; }
	#account-management #message_module .messages .message .date_block					{ width: 100%; margin-bottom: 0.5em; }
	#account-management #message_module .messages .message .subject_block				{ width: 100%; margin-bottom: 0.5em; padding: 0; }
	#account-management #message_module .messages .message .icon_block					{ display: none; }
	#account-management #message_module .messages .message .small-text					{ margin-bottom: 0; }

	/* Action Styles */

	#account-management .container .action_content .content					{ margin: 0; width: 100%; }

	/* Custom Form Mobile Styles */

	#account-management #forms_centre .form_container.form_26 .field-block.list_options2 .field-options						{ flex-wrap: wrap; }
	#account-management #forms_centre .form_container.form_26 .field-block.list_options2 .field-option						{ width: 100%; margin: 0 0 1em; }
	#account-management #forms_centre .form_container.form_26 .field-block.list_options1 .field-option .option_description	{ padding: 25px 10px 10px; }

	#account-management #forms_centre .form_container.form_26 .field-block.list_options3									{ margin: 0 0 0em; }
	#account-management #forms_centre .form_container.form_26 .field-block.list_options3.first								{ margin: 2em 0 0em; }
	#account-management #forms_centre .form_container.form_26 .field-block.list_options3 .field-options						{ display: flex; flex-direction: column; max-width: 800px; margin: 0 0 2em; padding: 6px 3%; background-color: #e9edf3; border-radius: 20px; }
	#account-management #forms_centre .form_container.form_26 .field-block.list_options3 .field-options	.field-option		{ position: relative; width: 100%; height: auto; margin: 0 0 0.5em; padding: 0em; display: flex; justify-content: left; }
	#account-management #forms_centre .form_container.form_26 .field-block.list_options3 .field-options	.field-option.option_selected .number	{ background-color: #ea580c; color: #FFF; }
	#account-management #forms_centre .form_container.form_26 .field-block.list_options3 .field-options	.field-option input	{ position: absolute; z-index: -1; }
	#account-management #forms_centre .form_container.form_26 .field-block.list_options3 .field-options	.field-option .number	{ height: 30px; width: 30px; border-radius: 50%; background-color: #FFF; color: #000; font-size: 1em; display: flex; justify-content: center; align-items: center; }
	#account-management #forms_centre .form_container.form_26 .field-block.list_options3 .field-options	.field-option .option_text	{ position: relative; font-size: 0.875em; display: flex; align-items: center; color: #000; width: calc(100% - 55px); top: 0; text-align: left; line-height: 1.25; padding: 0 0 0 10px; }

	#account-management #forms_centre .form_container.form_26 button.enquiryFormSubmit										{ margin-left: 0; }


}
@media only screen and (min-width: 0px) and (max-width: 500px) {

	/* Form Centre Specific Styling*/

	.form_container.form_26 .field-option input									{ height: 70px !important;  }
	.form_container.form_26 .list_options1 .field-option .option_label			{ border-radius: 30px; min-height: 66px; }

}
@media only screen and (min-width: 0px) and (max-width: 450px) {

	#account-management .container.info_top							{ margin-bottom: 0.5em; }
	#account-management .container.info_left						{ margin-bottom: 0.5em; }

	#account-management .container .form_container.form_19 .field-block.col-2 { width: 100%; padding: 0; } 
	#account-management .container .form_container.form_19 .field-block.col-2.left { padding: 0 0 0.5em; } 

	/* Contact Us Styles */
	#account-management.contact-us .container-footer.contact-us textarea 	{ height: 225px; }


	#account-management .container .letter									{ height: 200px; }
	#account-management .container .letter img								{ max-height: 130px !important; }

}